.page-contact {
    font-size: 12px;
    line-height: 18px;
    padding: 19px 0;
    margin-bottom: 60px;
    min-height: 450px;
}

.page-contact:last-child {
    margin-bottom: 0px;
}

.page-contact-for {
    margin-top: -19px;
}

.page-contact-placeholder {
    padding-bottom: 11px;
    border-bottom: 1px solid #e1e1e1;
    display: flex;
    min-height: 77px;
}

.page-contact-placeholder-object {
    margin-top: auto;
}

.page-contact-placeholder-dropdown {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: end;
}

.page-contact-placeholder-select {
    position: relative;
    display: block;
}

.page-contact-placeholder-select-button {
    display: block;
    border: 1px solid #005F91;
    padding: 0;
    margin: 0;
    background: none;
    display: flex;
    box-sizing: border-box;
    min-width: 143px;
    justify-content: space-between;
}

.page-contact-placeholder-select-button-text {
    font-size: 10px;
    line-height: 13px;
    padding: 5px;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 21ch;
    overflow: hidden;
}

.page-contact-placeholder-select-list {
    display: none !important;
    position: absolute;
    background: #ffffff;
    top: 100%;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    border: 1px solid #005F91;
    margin-top: -2px;
}

.page-contact-placeholder-select.open .page-contact-placeholder-select-list {
    display: block  !important;
}

.page-contact-placeholder-select.open .page-contact-placeholder-select-button-icon {
    transform: rotate(180deg);
}

.page-contact-placeholder-select-item {
    display: block;
    font-size: 10px;
    line-height: 15px;
    padding: 0 5px;
    margin: 5px 0;
    cursor: pointer;
}

.page-contact-placeholder-select-item:hover {
    background: #005F91;
    color: #ffffff;
}

.page-contact-placeholder-text {
    font-size: 16px;
    text-transform: uppercase;
    margin-right: 1em;
}

.page-contact-details {
    padding: 0 19px;
}

.page-contact-for {
    font-size: 16px;
    text-transform: uppercase;
    line-height: 22px;
    padding-bottom: 13px;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 16px;
}

.page-contact-image {
    margin-bottom: 15px;
}

.page-contact-name {
    font-weight: bold;
}

.page-contact-description {
    margin-bottom: 1em;
}

.page-contact-contact {
    color: #005F91;
}

.page-contact-contact i {
    display: inline-block;
    margin-right: 11px;
    width: 17px;
    text-align: center;
    vertical-align: middle;
    line-height: 1;
}

.page-contact-contact a {
    text-decoration: underline;
}